[GroupNames]
99=Testalarm
91=CC-WatchDog
92=System WatchDog
93=Schnittstellen WatchDog
98=Alarm bei Fehler
97=Konferenz Test
96=TMS Standard-Gruppe
90=Test Honeywell
80=6000 Herzalarm EG Trockentherapie
81=6001 Herzalarm EG Hydrotherapie
82=6005 Herzalarm 1. Stock Streif
83=6006 Herzalarm 1. Stock Wilder Kaiser
84=6010 Herzalarm 2. Stock Hahnenkamm
85=6011 Herzalarm 2. Stock Kitzbüheler Horn
86=6015 Herzalarm Verwaltung
87=6050 Bedrohungsalarm EG
88=6051 Bedrohungsalarm 1. Stock
89=6052 Bedrohungsalarm 2. Stock
70=6070 Schneeballalarm Führungsteam
71=6071 Schneeballalarm Ärzte
72=6072 Schneeballalarm Pflege
73=6073 Schneeballalarm Therapie
74=6074 Schneeballalarm Verwaltung
69=NXO_TEST_Gr
12=Pflege_Nachtschaltung
13=Pflege_Notruf
32=Therapie_2_OG
33=Therapie
79=8020 Feueralarm
75=6075 Scheneeball Technik
34=Therapie_ohne_counter
14=Pflege_mit_Theraphie
10=Pflege_1_OG
11=Pflege_2_OG
20=Ärzte_EG
21=Ärzte_1_OG
22=Ärzte_3_OG
23=Äl
30=Therapie_EG
31=Therapie_1_OG
40=Verwaltung_EG
41=Verwaltung_3_OG
42=Kofü
43=Geschäftsführung
44=Küche
50=Technik
51=Ltg. Technik EXT
